Oversigt

Tablet-genvejsmenuen er en funktion til ThinkPad-computeren, som giver genveje til at starte ThinkPad-hjælpeprogrammer som f.eks. Access Connections, Præsentationsstyring og EasyEject-funktioner for at starte brugerdefinerede programmer, skifte systemindstillinger og skifte fokus fra ét vindue til et andet.

Med denne funktion kan du også tilpasse indstillingerne for automatisk skærmrotation og angive, at systemet automatisk skal genoptage normal drift, når Tablet-pennen fjernes fra holderen, mens computeren er Midlertidigt afbrudt.

På Tablet-genvejsmenuen kan du gøre følgende:

  • Starte ThinkPad-hjælpeprogrammer: Access-hjælp, Access Connections, Præsentationsstyring og EasyEject-funktioner. Det er i stedet for at bruge funktionstasterne på tastaturet.

  • Skifte systemindstillinger, dvs. sætte computeren i Standby-tilstand, aktivere eller deaktivere trådløse faciliteter, justere lydstyrken eller styre LCD-skærmens lysstyrke.

  • Åbne skærmbilledet med Tablet- og penneegenskaber, hvor du kan konfigurere indstillingerne for Tablet-knapperne og Tablet-pennen.

  • Start miniprogrammet til den berøringsfølsomme skærm, som du kan bruge til at konfigurere og kalibrere computerens berøringsfølsomme skærm.

  • Skifte vinduesfokus. Vælg et vindue, og få det vist oven på de andre vinduer. Det er i stedet for at bruge tastkombinationen Alt+Tab på tastaturet.

  • Starte brugerdefinerede programmer

Hvis du klikker på knappen Indstillinger på Tablet-genvejsmenuens hovedskærmbillede, åbnes vinduet med indstillinger for Tablet-genvejsmenuen. Du kan udføre følgende i dette vindue.

  • Tilpasse indstillinger for automatisk skærmrotation. Automatisk skærmrotation kan udføres, når du skifter til Tablet-tilstand, og når du drejer computeren, mens den er i Tablet-tilstand.

  • Konfigurere Tablet-genvejsmenuens hovedskærmbillede. Du kan f.eks. ændre de viste funktioners rækkefølge og tilføje, redigere eller fjerne brugerdefinerede programmer og skjule en funktion på listen.

  • Genoptage normal drift, når pennen fjernes. Hvis denne funktion er aktiveret, og systemet er Midlertidigt afbrudt, genoptages normal drift automatisk, når Tablet-pennen fjernes fra holderen. Denne funktion er kun tilgængelig, når systemet er i Tablet-tilstand.

  • Deaktivér Beamforming i Tablet-tilstand. Hvis du aktiverer denne facilitet, deaktiveres Beamforming automatisk i Tablet-tilstand.

Når du installerer dette program, kan du også bruge Knaplås-knappen under skærmdækslet til at låse computerens Tablet-knapper, eller til at låse dem op. Der er flere oplysninger under Lås Tablet-knapperne og lås Tablet-knapperne op.

Der er flere oplysninger om Tablet-genvejsmenuen i disse afsnit:

Brug Tablet-genvejsmenuen

Tilpas indstillinger for Tablet-genvejsmenu

Tilpas indstillinger for automatisk skærmrotation

Genoptag normal drift, når pennen fjernes

Deaktivér automatisk Beamforming i Tablet-tilstand


Brug Tablet-genvejsmenuen

Du kan åbne Tablet-genvejsmenuen ved at trykke på knappen til Tablet-genvejsmenuen på LCD-skærmen med Tablet-pennen. Hovedskærmbilledet vises på skærmen.

Du kan også åbne hovedskærmbilledet ved at trykke på Start -> Alle programmer -> ThinkVantage -> Tablet-genvejsmenu med Tablet-pennen. (Under Windows XP med den klassiske startmenu: Start -> Programmer -> ThinkVantage -> Tablet-genvejsmenu).

De funktioner, du kan bruge, vises på hovedskærmbilledet. Følgende funktioner vises som standard:

  • Administrér mine forbindelser

  • Vis en præsentation

  • Sæt systemet i Standby

  • Lydstyrke

  • Lysstyrke

  • Konfigurér Tablet- og penneindstillinger

Følgende punkter har en undermenu:

  • Lydstyrke

    • Op

    • Ned

    • Lyd til/fra

  • Lysstyrke

    • Op

    • Ned

Bemærk: Nogle punkter vises ikke på hovedskærmbilledet som standard. Se, hvordan du får vist skjulte punkter, i Tilpas indstillinger for Tablet-genvejsmenu.

Der er flere oplysninger om, hvordan du bruger Tablet-genvejsmenuen, i disse afsnit:

Start ThinkPad-hjælpeprogrammerne

Skift systemindstillinger

Konfigurér Tablet- og penneindstillinger

Konfigurér den berøringsfølsomme skærm

Skift vinduesfokus


Start ThinkPad-hjælpeprogrammerne

I Notebook-tilstand kan du let starte ThinkPad-hjælpeprogrammer vha. funktionstastkombinationer på tastaturet. I Tablet-tilstand, hvor du ikke kan bruge tastaturet, kan du bruge Tablet-genvejsmenuen til at starte ThinkPad-hjælpeprogrammerne.

På Tablet-genvejsmenuens hovedskærmbillede findes følgende muligheder:

  • Access-hjælp

  • Administrér mine forbindelser

  • Vis en præsentation

  • Udløs enheder

Klik på knappen Access-hjælp for at få vist Access-hjælpen.

Klik på knappen Administrér mine forbindelser for at starte Access Connections.

Klik på knappen Vis en præsentation for at starte Præsentationsstyring.

Klik på knappen Udløs enheder for at starte EasyEject-funktioner.

Bemærk: Hvis nogle af ThinkPad-hjælpeprogrammerne på listen ikke er installeret på computeren, vises de måske ikke på hovedskærmbilledet.


Skift systemindstillinger

Du kan bruge Tablet-genvejsmenuen til at sætte computeren i Standby-tilstand, aktivere eller deaktivere de trådløse radioer, justere lydstyrken eller ændre LCD-skærmens lysstyrke.

På Tablet-genvejsmenuens hovedskærmbillede findes følgende muligheder:

  • Sæt systemet i Standby

  • Lydstyrke

  • Lysstyrke

  • Tænd/Sluk for trådløse radioer

Klik på knappen Sæt systemet i Standby for at skifte til Standby-tilstand.

Klik på knappen Tænd/Sluk for trådløse radioer for at aktivere eller deaktivere de trådløse radioer.

Du kan justere systemlydstyrken ved at placere markøren på knappen Lydstyrke, hvorefter der vises en undermenu til højre. Markér den funktion, du vil bruge, på undermenuen.

Du kan justere LCD-skærmens lysstyrke ved at placere markøren på knappen Lysstyrke, så der vises en undermenu til højre. Markér den funktion, du vil bruge, på undermenuen.

Bemærk: Hvis du trykker på knappen Sluk for trådløse radioer, deaktiveres de indbyggede trådløse netværksfaciliteter (IEEE 802.11-standarden), Bluetooth-faciliteterne og de trådløse WAN-faciliteter. Denne valgmulighed vises, hvis en eller flere af de trådløse faciliteter er aktiveret.

Bemærk: Hvis du klikker på knappen Tænd for trådløse radioer, vises en Access Connections-dialogboks, hvor du kan aktivere eller deaktivere de trådløse faciliteter.


Konfigurér Tablet- og penneindstillinger

Du kan konfigurere indstillingerne for Tablet-knapperne og Tablet-pennen i Tablet- og penneegenskaberne. Du åbner vinduet med Tablet- og penneindstillingerne ved at vælge følgende knap på hovedskærmbilledet i Tablet-genvejsmenuen.

  • Konfigurér Tablet- og penneindstillinger


Konfigurér den berøringsfølsomme skærm

Du kan konfigurere og kalibrere den berøringsfølsomme skærm ved hjælp af miniprogrammet til den berøringsfølsomme skærm. Vælg nedenstående punkt på Tablet-genvejsmenuen for at starte miniprogrammet til den berøringsfølsomme skærm.

  • Konfigurér berøringsfølsom skærm

Bemærk: På modeller, der kun har en Tablet-pen (digitizer), vises punktet Konfigurér berøringsfølsom skærm ikke.


Skift vinduesfokus

Selv om der udføres mange programmer, er det nemt at aktivere et vindue og få det vist øverst på skærmen vha. Tablet-genvejsmenuen. Klik på følgende knap i hovedskærmbilledet:

  • Skift vinduesfokus

Der vises en dialogboks med en liste over alle åbne programvinduer. Markér det program, du vil aktivere, på listen. Det vises øverst på skærmen.


Tilpas indstillinger for Tablet-genvejsmenu

Du kan vælge de funktioner, der skal vises på hovedskærmbilledet. Du kan også ændre rækkefølgen af disse funktioner.

Gør følgende for at konfigurere hovedskærmbilledet i Tablet-genvejsmenuen:

  1. Åbn Tablet-genvejsmenuen.

  2. Vælg knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Hvis du vil skjule en funktion på listen på hovedskærmbilledet, skal du fjerne markeringen i afkrydsningsfeltet. Hvis du vil have funktionen vist på listen igen, skal du markere afkrydsningsfeltet.

    Tryk på knappen Ny for at tilføje et brugerdefineret program, og søg efter programmet ved hjælp af knappen Gennemse.... Som standard vises programmets filbeskrivelse i beskrivelsesfeltet. Du kan tilføje parametre til programmet via feltet Parametre.

    Du redigerer et brugerdefineret program ved at markere programmet på listen og trykke på knappen Redigér. Du får vist en dialogboks, hvor du kan redigere både parametre og beskrivelse.

    Du fjerner et brugerdefineret program ved at markere programmet på listen og trykke på knappen Slet.

    Du ændrer rækkefølgen af funktionerne ved at markere den funktion, du vil flytte op eller ned, og herefter trykke på pil op- eller pil ned-tasten.

    Hvis du vil anvende det lille skærmbillede, hvor kun funktionsknapperne vises, skal du markere afkrydsningsfeltet Vis kun ikoner. Både funktionsnavnene og deres knapper vises på hovedskærmbilledet som standard.

  4. Klik på OK eller Anvend.


Tilpas indstillinger for automatisk skærmrotation

Når du skifter til Tablet-tilstand, vil du måske automatisk skifte skærmretning. Gør følgende for at aktivere denne funktion:

  1. Åbn Tablet-genvejsmenuen.

  2. Klik på knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Markér afkrydsningsfeltet Ved skift til Tablet-tilstand, skift automatisk skærmretning til: under Automatisk skærmrotation.

  4. Markér den skærmretning, du vil bruge i Tablet-tilstand: Primært højformat, Primært tværformat, Sekundært højformat eller Sekundært Tværformat.

  5. Klik på OK eller Anvend.

Du vil muligvis også skifte skærmretning automatisk, når du drejer computeren, mens den er i Tablet-tilstand. Gør følgende for at aktivere denne funktion:

  1. Åbn Tablet-genvejsmenuen.

  2. Klik på knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Markér afkrydsningsfeltet Aktivér ActiveRotate under Automatisk skærmrotation.

  4. Følg vejledningen i kalibreringen, når du aktiverer denne funktion første gang.

  5. Klik på OK eller Anvend.

Bemærk: Klik på knappen Kalibrér på skærmbilledet med indstillinger til Tablet-genvejsmenuen, hvis du vil tilpasse indstillingerne for skærmrotation manuelt.


Genoptag normal drift, når pennen fjernes

Denne funktion får automatisk systemet til at genoptage normal drift fra Standby, når Tablet-pennen fjernes fra holderen. Gør følgende for at aktivere denne funktion:

  1. Åbn Tablet-genvejsmenuen.

  2. Vælg knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Markér afkrydsningsfeltet Genoptag normal drift, når pennen fjernes under Automatisk skærmrotation.

  4. Klik på OK eller Anvend.


Deaktivér automatisk Beamforming i Tablet-tilstand

Beamforming er en facilitet, der kombinerer signaler fra flere mikrofoner til én "stråle", der peger på brugeren. Det giver en bedre stemmekvalitet og formindsket baggrundsstøj. Der kan dog være problemer med at bruge Beamforming, når computeren er i Tablet-tilstand, på grund af den måde man normalt holder computeren på. Derfor er det muligt automatisk at deaktivere Beamforming i Tablet-tilstand. Gør følgende for at aktivere denne facilitet:

  1. Åbn Tablet-genvejsmenuen.

  2. Vælg knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Markér afkrydsningsfeltet Deaktivér automatisk Beamforming i Tablet-tilstand under Automatisk skærmrotation.

  4. Klik på OK eller Anvend.


Lås Tablet-knapperne og lås Tablet-knapperne op

Du kan låse computerens Tablet-knapper, og du kan låse dem op. Det gør du på følgende måde:

  1. Tryk på Knaplås-knappen under skærmdækslet.

  2. Tryk på Ja, når du bliver bedt om at bekræfte.